/*========================================================*/
.blackOverlay{
	position: absolute;
	left: 0px;
	top: 0px;
	width:750px;
	height:500px;
	background-color:rgba(0, 0, 0, 0.75);
}

.blackBackground {
	position: absolute;
	width: 950px;
	height: 500px;
	background-color: #000;
}

.loadingImage {
	position: absolute;
	width: 491px;
	height: 377px;
	top: 194px;
	left: 280px;
	background-image:url("../media/images/loading/PF-SW-Loading-meter.png");
}

.loadingBackground {
	position: absolute;
	width: 1024px;
	height: 672px;
	background-image:url("../media/images/loading/PF-SW-Loading-BG.png");
}

.loadingMeter {
	position: absolute;
	width: 53px;
	height: 109px;
	top: 283px;
	left: 487px;
	background-image:url("../media/images/loading/PF-SW-Loading-fill.png");
	background-repeat: repeat-x;
}

.loadingLogo {
	position: absolute;
	width: 318px;
	height: 171px;
	top: 66px;
	left: 353px;
	background-image:url("../images/localized/PF-SW-UI-game-logo-small.png");
}